技術的な要件

From Joomla! Documentation

This page is a translated version of the page Technical requirements and the translation is 100% complete.

Other languages:
العربية • ‎অসমীয়া • ‎Deutsch • ‎Ελληνικά • ‎English • ‎español • ‎eesti • ‎فارسی • ‎français • ‎Bahasa Indonesia • ‎italiano • ‎日本語 • ‎Nederlands • ‎português • ‎português do Brasil • ‎русский • ‎中文(繁體)‎ • ‎中文(台灣)‎
Joomla! 
3.x
Joomla! 
4.x

サポートされているソフトウェアの要件

Joomla! 4.x Joomla 4.x と Joomla! 3.10 Joomla 3.10の要件

詳細は Joomla! ダウンロードポータルで確認できます。

Joomla! の任意の要件

一部の任意の技術要件は、Joomla! をインストールして実行するために必要ではありませんが、異なる内部APIを実行する一部の依存関係には必要です。